---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-x86_64-uefi-cloudinit-azure
name: azure_alpine-3.19.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:38:22.900526'
uploaded: '2023-12-07T16:05:32.306698'
signed: '2023-12-11T15:28:35.928200'
released: '2023-12-11T16:34:52.854504'
artifacts:
metadata_updated: '2023-12-11T16:34:52.856634'
